Uploaded image for project: 'phpBB3'
  1. phpBB3
  2. PHPBB3-14743

Remove PHP7 from test matrix in 3.1.x

    XMLWordPrintable

Details

    • Task
    • Status: Unverified Fix (View Workflow)
    • Minor
    • Resolution: Fixed
    • 3.1.9
    • 3.1.10-RC1
    • Test Suite
    • None

    Description

      Since our composer.json now requires the PHP version to be lower than 7.0, composer fails installing our dependencies, resulting in a constantly failing build on travis.

      So just remove it anyway.

      Attachments

        Activity

          People

            Elsensee Oliver Schramm
            Elsensee Oliver Schramm
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: